Subject: Re: [Idr] BGP Attribute for Large communities (Attribute 30) was squatted on - Let's get a new attribute number (1 week WG call (10/18 to 10/25)
From: Jeffrey Haas <[email-masked]>
To: Robert Raszuk <[email-masked]>
Cc: IETF IDR WG <[email-masked]>, Kristian Larsson <[email-masked]>, Sue Hares <[email-masked]>
Date: Tue, 18 Oct 2016 16:42:56 -0400
List-Id: Inter-Domain Routing <idr.ietf.org>

Robert,

> On Oct 18, 2016, at 2:14 PM, Robert Raszuk <[email-masked]> wrote:
> 
> 
> I would tend to agree with Job here. 
> 
> I see no point to reserve already known to be "overloaded" code point for wide or for that matter any new BGP attribute. 
> 
> That's the price we pay for no BGP Police or BGP FBI/GBI  ... (G=global)

To clarify my original point, I think holding onto it for early allocation makes sense.

Whether or not the code Huawei is working on is ready for such an allocation is a different matter.  But if the code point is otherwise associated with the feature, incremental rollout issues aside, seems reasonable to not waste that code point.

-- Jeff (I don't feel super strong about this, but see other threads)